1. shanefromoz

    OP shanefromoz GBAtemp Advanced Maniac
    Member

    Joined:
    Jun 18, 2007
    Messages:
    1,772
    Country:
    Australia
    I have a Nintendo switch on 6.0 which has been banned by Nintendo.
    I am concerned that once new updates come out for games that i wont be able to obtain the update preventing me from running the latest games.
    Does anyone know will a game not run if it does not have the latest update?
    Where are people getting game updates from now (You can pm me if you wish to not tell here)?

    Thanks
     
  2. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,307
    Country:
    Czech Republic
    You can install it and ignore your version (I think tinfoil allows that). Or you can update your FW thru choidujournx.
     
  3. shanefromoz

    OP shanefromoz GBAtemp Advanced Maniac
    Member

    Joined:
    Jun 18, 2007
    Messages:
    1,772
    Country:
    Australia
    Im on the latest firmware. Just concerned a new update will be released for a game and i am unable to obtain the update preventing me from running the game.
     
  4. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,307
    Country:
    Czech Republic
    And I just told you what to do.
     
    shanefromoz likes this.
  5. shanefromoz

    OP shanefromoz GBAtemp Advanced Maniac
    Member

    Joined:
    Jun 18, 2007
    Messages:
    1,772
    Country:
    Australia
    I tried tinfoil with a .nsp file and selected ignore firmware version but it did not work. Am i missing something.
    I put the nsp folder in the tinfoil/nsp folder.
    I would love to be able to get it to work but no luck so far.
     
    Last edited by shanefromoz, Sep 30, 2018
  6. chippy

    chippy GBAtemp Fan
    Member

    Joined:
    Dec 21, 2017
    Messages:
    320
    Country:
    Australia
    Updates fix bugs mostly. You don't need them. There are some games with day 1 patch that will add missing stuff like kirby but you can still play the game and how you get your games would have that important patch.
    The other type of patch would be to add in online support like the new patch for Mario kart.
    Then uou have dlcs but they will be out in the wild like the base game. Easyish to get.
    So don't worry about being baned. Your on the latest So uou can play all games without needing to update them
     
  7. XaneTenshi

    XaneTenshi GBAtemp Fan
    Member

    Joined:
    Nov 24, 2013
    Messages:
    497
    Country:
    Denmark
    You said that you are already on 6.0. That's the newest firmware, so there is no need to even select "Ignore Firmware Version" in Tinfoil. I think something else is wrong. Which update for which game are you trying to install with Tinfoil?

    Are you using the latest version of Tinfoil?

    Do you not get any error messages during the installation?
     
  8. Matchitza

    Matchitza Advanced Member
    Newcomer

    Joined:
    May 27, 2017
    Messages:
    80
    Country:
    Indonesia
    Iirc doesn't 6.0 break Homebrew compatibility? What is the error given by Tinfoil? What CFW are you using?
     
  9. shanefromoz

    OP shanefromoz GBAtemp Advanced Maniac
    Member

    Joined:
    Jun 18, 2007
    Messages:
    1,772
    Country:
    Australia
    Im booting with sxos.
    I am installing Namco Museum but it constantly asks me for an Game update to play game.
    Question is where are people getting the latest game updates from?
    Tinfoil is 0.2.1
     
    Last edited by shanefromoz, Sep 30, 2018
  10. Matchitza

    Matchitza Advanced Member
    Newcomer

    Joined:
    May 27, 2017
    Messages:
    80
    Country:
    Indonesia
    They're getting it from piracy sites, for that you're gonna have to search alone.
     
    shanefromoz likes this.
Draft saved Draft deleted